
Counter - Employment  - Task #1479

MPMF028 Review Cancel Work Permit (For not completing the residency procedures) request

07/21/2019 01:14 PM - Mahmoud Tarawneh

Status: Fixed Start date: 07/07/2019

Priority: Normal Due date: 07/08/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF028 Review Cancel Work Permit (For not completing the

residency procedures) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 07/21/2019 01:17 PM - Mahmoud Tarawneh

- Due date set to 07/08/2019

- Start date changed from 07/08/2019 to 07/07/2019

#2 - 07/21/2019 01:30 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 0 to 90

Dear Mahmoud ,

The procedure "MPM_PKG.CANPERMRESCN_CONFIRM" were added successfully but I still miss "MPM_PKG.CANPERMRESCN_REJECT"

procedure .

#3 - 07/22/2019 10:00 AM - Mahmoud Tarawneh

- Status changed from Open to Feedback

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 07/22/2019 02:15 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh
#5 - 07/24/2019 11:03 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

#6 - 08/21/2019 02:55 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#7 - 08/21/2019 03:09 PM - Saleh Al Khatib

- Status changed from In Progress to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

- % Done changed from 90 to 100

Dear Mahmoud ,

Kindly note that the screen done from ADF side .
